# This is a part of the Microsoft Foundation Classes C++ library.
# Copyright (C) 1996 Watcom International Corporation
# All rights reserved.
#
# This source code is only intended as a supplement to the
# Microsoft Foundation Classes Reference and Microsoft
# QuickHelp and/or WinHelp documentation provided with the library.
# See these sources for detailed information regarding the
# Microsoft Foundation Classes product.

exe = chattr16.exe
objs = chatter.obj chatdoc.obj chatsock.obj chatvw.obj mainfrm.obj msg.obj sendvw.obj setupdlg.obj 
res = chatter.res
!include ..\master.mif
